#wrap {
	font-family: 'Space Mono',
		monospace;
	color: white;
	font-size: 16px;
}

body {
	background: #121212;
}

::-webkit-scrollbar {
	display: none;
}

/* #offline {
	color: white;
	display: none;
	opacity: 0;
	-webkit-transition: opacity 750ms ease-in-out;
	transition: opacity 750ms ease-in-out;

} */

/* #online {
	-webkit-transition: opacity 750ms ease-in-out;
	transition: opacity 750ms ease-in-out;
	opacity: 1;
	color: white;
} */


.is-hidden {
	opacity: 0 !important;
	height: 0;
}

/* 
.is-visible {
	display: block;
	opacity: 1;
} */

h1 {
	line-height: 1.2;
	margin-top: 10px;
}

#tracklist {
	color: rgba(255, 255, 255, 1);
	-webkit-transition: color 1s ease-out;
	transition: color 1s ease-out;
}

.faded {
	color: rgba(255, 255, 255, .2) !important;
}

#cagedBird {
	color: rgba(255, 255, 255, 1)
}

hr {
	border-top: 3px solid white;
	/* margin-top: 0px; */
}

.center-wrap {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.table-container {
	height: 100%;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	display: table;
}

.vertical-align {
	vertical-align: middle;
	height: 100%;
	display: table-cell;
	padding-top: 15px;
	padding-bottom: 30px;
}

sub,
sup {
	position: relative;
	font-size: 33%;
	line-height: 0;
	vertical-align: super;
	opacity: .75;
}




#online .table-container {
	margin-left: 0;
	margin-right: 0;
	/* width: auto; */
}

.trans--grow {
	-webkit-transition: width 1s ease;
	transition: width 1s ease;
	width: 0%;
}

.grow {
	width: 100%;
}

hr {
	margin-left: 0;
}


/* mobile */
/* @media (max-width: 767px) {
	#left {
		min-height: 100vh
	}

	#right {
		min-height: 100vh !important
	}
} */



a,
a:hover,
a:visited,
a:focus,
#preAdd {
	/* color: #121212; */
	color: white;
	cursor: pointer;
	text-decoration: underline;

}

#left a,
#left a:hover,
#left a:visited,
#left a:focus,
#left #preAdd {
	font-size: 19.5px;
}





#header h1 {
	margin-bottom: 0px;
}


.lyric {
	display: none;
}

.reveal {
	opacity: 1;
}


.cc-revoke.cc-bottom {
	bottom: 0;
	right: 3em !important;
	border-top-left-radius: .5em;
	border-top-right-radius: .5em;
	left: unset !important;
}

.copy {
	margin-top: 15px;
}

.tour {
	/* margin-top: 30px !important; */
	margin-bottom: 15px !important;

}

#events a {}

.date {
	margin-bottom: 15px;

}

.socials {
	margin-top: 15px;
}

.socials li {
	display: inline-block;
	padding-left: 0;
	padding-right: 0;
	font-size: 22px;
}


.socials a,
.socials a:focus,
.socials a:hover,
.socials a:visited,
	{
	color: #fff;
	cursor: pointer;
}

.socials ul {
	margin: 0;
	padding: 0;
	list-style-type: none
}

.socials li {
	display: inline-block;
	padding-left: 0;
	padding-right: 0;
	font-size: 22px
}

.socials i {
	margin: 4px
}

.appleMusic {
	max-width: 21px;
	margin-bottom: 6px !important;
	margin-top: 0 !important;
	margin-right: 5px;
	margin-left: 8px
}

#spotify {
	-webkit-filter: saturate(0) grayscale(100%) brightness(69%) contrast(600%) invert(1);
	filter: saturate(0) grayscale(100%) brightness(69%) contrast(600%) invert(1)
}

.spotifyFollow iframe {
	margin-bottom: -7px
}


#left {

	-webkit-animation-delay: 2s;
	animation-delay: 2s;
}

#right {

	-webkit-animation-delay: 4s;
	animation-delay: 4s;
}


.packshot {
	margin-bottom: 15px;
	margin-top: 15px;
}

small {
	color: white !important;
}

.ninjaLogo {
	width: 125px;
	margin-top: -21px;
}


/* 
#ticketPromo {
	background-color:red;
} */
.store {
	font-weight: bold;
	font-size: 20px;
}

ul {
	list-style: none;
	padding: 0;
}

#offline {
	display: none;
}

#alerter {
	background: white;
	color: black;
	/* height: 30px; */
	padding-top: 10px;
	padding-bottom: 10px;

}

/* 

#online {
	margin-top: 40px;
} */

li {
	margin-bottom: 15px;
}

#online h1 {
	margin-top: 0px;
	margin-bottom: 0px;
}

#pulser {
	-webkit-animation-delay: 2s;
	animation-delay: 2s;
	opacity: 0;
}

.pulser {
	-webkit-animation: pulser 2s ease infinite;
	animation: pulser 2s ease infinite;
}

@-webkit-keyframes pulser {
	0% {
		opacity: 0
	}

	100% {
		opacity: 1
	}
}

@keyframes pulser {

	0%,
	100% {
		opacity: 0
	}

	50% {
		opacity: 1
	}
}

#online .center-wrap {
	background-color: #edd1ed;
	color: #121212;
}